Subject: Fathers- Congratulations
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 25 Jul 2004 08:12:36 +1000

Issue No. 100-26th July, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Fathers & Kids

Grandads

Laughter

Single Dads

Marriage Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week the Fatherhood Foundation had the official launch of the Good to Great Fatherhood Mentoring Course at the Wollongong City Gallery.  The Lord Mayor of Wollongong, Alex Darling, held a Lord Mayoral reception for the dads who graduated from the Good to Great Fatherhood Mentoring Course.  Each of the fathers who graduated received a certificate and an award.  Many told me that the whole event was very moving to say the least.  Several fathers spoke about the effect of the course on their own lives and we include their comments for your perusal.

I liked the raw atmosphere of honesty, accountability, motivation and support, with a bit of humour.  I always felt that I was able to share what was on my heart.  For me this was just the right amount of pressure in just the right kind of way. Steve Van Smaalen – father of two.

My wife thinks I’m a genius.  She’s seen the changes in myself and my relationship with her and the kids.  This course has made a big difference and has impacted my whole life.  I think it would help and encourage any father.  Jiuta Suka – father of two.

I appreciate the honesty of the other guys- hearing their stories and how tough it can be.   A course like this needs passion and commitment. I need to recreate my image from the way I was brought up.  I am very important to my children and I will spend more time at home doing things with my family.  Ian Halls – father of three.

Pru Goward, Sex Discrimination Commissioner spoke, and together with the Lord Mayor we cut the Good to Great cake to celebrate the public launch of the Good to Great Fatherhood Mentoring Course.  Pru’s speech was warmly encouraging of our initiative and her presence helped generate strong media interest in the cause of fatherhood, through both WIN TV and the Illawarra Mercury.  National ABC on their Life Matters program also interviewed me, as did an international short wave radio broadcast through South East Asia with a possible listening audience of 2.8 billion people.  The interest in fatherhood in our nation is increasing day by day.  Be assured, you are not alone as a man with an avid interest in fatherhood.

The time is ripe for change at all levels of our society.  Fatherhood, as we have stated in The 12pt Plan, is both a natural and a spiritual experience.  The creating and nurturing of a new human being is a spiritual experience to say the least.  Conception itself is a miracle.  The birth of a baby is another miracle.  Almost every dad I have talked to gets very emotional when he begins to talk about the experience of the birth of his children.  Many men rate it as one of the most moving experiences of their life.  Who can forget the words of that tough footballer who, on winning the grand final said, “This is the greatest moment in my life next to being there for my son’s birth”.  All this was said while his eyes brimmed with tears.  Even during the Good to Great course, as men shared their experiences of fatherhood, many of us were moved to tears.

Why is this?  Fatherhood is the greatest experience of life.  It would seem that there is a new generation of men who are taking the challenge of being a great dad seriously.  As Sir John Harvey said in his introduction to the Sixty Minute Father, ‘A book that helps you achieve the most important success of all’.

Lovework

Think!  That’s right – no ‘doing’ homework this week.  Just sit back and think about what it was like to cradle your first child in your arms.  Think about the importance of being the best dad in the world.  Think about the contribution you are making to the world by loving your children and loving your wife.  Then pat yourself on the back for having a go.  You mightn’t always get it right, but you are reading this newsletter, which shows you are trying!

‘You ought to be congratulated!’ – as the advert says.

Yours for more congratulations

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Fathers & Kids

Eating Tips for Toddlers

After 12 months of age, there are few foods a child cannot have. Children should be offered a variety of different foods, flavours and textures for balanced nutrition and to help them enjoy new tastes. Children will learn to eat what the family eats if they are given the same food and encouraged to try it. Low fat or restricted diets are not recommended for toddlers as they may result in poor growth.

Common parental concerns
Picky eating is common in toddlers. The world has become an exciting place and food may be less important when there are many other things to do. Some other reasons why toddlers' eating patterns change include:

Slower growth - growth slows down in the second year. This means toddlers often have small appetites and need less food. The amount eaten from day-to-day can change dramatically. Although this sometimes worries parents, this change is normal and doesn't mean your child is being difficult or is unwell.

Grazing and snacking - toddlers rarely follow a traditional meal pattern. They tend to need small and regular snacks. This suits small tummy sizes and provides the energy to keep moving all day. The amount eaten at mealtimes, in particular the evening meal, may be smaller than parents would like. However, children can balance the amount of food eaten with exactly how much they need if they are not forced to overeat or finish all the food on the plate. This means that healthy snacks are important to help provide the energy and nutrition your child needs during the day.

Fussy eating - showing independence is part of normal toddler development and this often includes refusing to eat foods to see what will happen. Rejecting a food does not always mean the child doesn't like it. If you offer it on another day, they may eat it!

Let your child decide
The parent may decide what and when to feed, but the child decides whether or not to eat and how much they'll eat. Remember that children eat when they're hungry and don't starve themselves. Children have a natural ability to sense when they are hungry and when they are full. If you insist that your child eats more than they choose to, you are likely to be overriding this natural ability. Let your child decide whether they will eat and how much they will eat - don't get involved in these decisions.

Mealtime suggestions for parents
Some things to keep in mind and suggestions include:

Be a role model by eating a healthy, balanced and varied diet.

Toddlers need small meals and regular snacks.

A toddler's appetite and food intake can vary daily.

Offer small serves and give more if needed.

Serve the same foods as the family eats.

Serve a new food with one your child likes.

New foods may be rejected at first, so be patient and keep offering them.

Assume your child will like new foods.

Let them tell you they're full, and don't force a child to finish all food on the plate.

Remove food after twenty minutes if your child has lost interest.

Offer new foods in a relaxed environment.

Make mealtimes a positive experience
Mealtimes should be relaxed and happy. Suggestions include:

Let your child explore food by touching, and expect some mess.

Let children feed themselves, and give help if needed.

Toddlers should sit at the table and eat with the family whenever possible so they can watch and copy others, try the usual family foods and enjoy company while eating.

Offer words of encouragement, but don't argue or force your child to eat.

Safety suggestions
To reduce the risk of choking, safety suggestions include:

Young children should always be supervised when eating.

Encourage your child to always eat sitting down to prevent falls and accidents.

Avoid small hard foods such as nuts, raw carrot, hard lollies and popcorn. Offer lightly steamed vegetable sticks instead.

Drinks for toddlers
Toddlers should be offered all drinks in a cup. Some children may fill up on
drinks, particularly sweet ones like juice, and this leaves little room for
solid food. Suggestions include:

Offer up to three glasses of milk only per day, and water at other times.

Give food before drinks at mealtimes, particularly for small or picky eaters.

Juice and sweetened drinks are unnecessary.

Things to remember

The parent may decide what and when to feed, but the child will decide whether or not to eat and how much they'll eat.

Toddlers' appetites and food intake can vary daily.

New foods may be rejected at first, so be patient and keep offering them.

_________________________________________________________

Information provided by Better Health Channel
www.betterhealth.vic.gov.au

Back to top

Grandads

FAMILY WISDOM

It doesn't matter who my father was; it matters who I remember he was.
Anne Sexton

If the relationship of father to son could really be reduced to biology, the whole earth would blaze with the glory of fathers and sons.
James Baldwin

Blessed indeed is the man who hears many gentle voices call him father

Lydia Maria Child

It is a wise father that knows his own child.

William Shakespeare

Parents can only give good advice or put them on the right paths, but the final forming of a person's character lies in their own hands.
Anne Frank

Children require guidance and sympathy far more than instruction.
Annie Sullivan

One generation plants the trees; another gets the shade.
Chinese proverb

The best way to keep children home is to make the home atmosphere pleasant -- and let the air out of the tires.
Dorothy Parker

Making the decision to have a child - it's momentous. It is to decide forever to have your heart go walking outside your body.
Elizabeth Stone

Nothing you do for children is ever wasted. They seem not to notice us, hovering, averting our eyes, and they seldom offer thanks, but what we do for them is never wasted.
Garrison Keillor

How far you go in life depends on your being tender with the young, compassionate with the aged, sympathetic with the striving and tolerant of the weak and strong. Because someday in life you will have been all of these.
George Washington Carver

By wisdom a house is built, and by understanding it is established; and by knowledge the rooms are filled with all precious and pleasant riches.

Proverbs 24:3,4

Back to top

Laughter

With all the sadness and trauma going on in the world at the moment, it is worth reflecting on the death of a very important person which almost went unnoticed last week, Larry La Prise, the man who wrote 'The Hokey Pokey', died peacefully at age 93.

The most traumatic part for his family was getting him into the coffin.
They put his left leg in. Then the trouble started.

Back to top

Single Dads

BIKE FATHER, BIKE SON

Excerpted from: 4thAnd Goal by Bill Mc Cartney

©2002 Promise Keepers;  Tyndale Publishers  www.Tyndale.com

Ever feel like you can’t relate to your son?  Try learning to enjoy what he enjoys.  Ed Morris, 45 says he likes bike racing with his thirteen year old son, Jake, because they both get to participate and root each other on.  Jake says he likes racing just because it’s fun.  Father and son train together two or three days a week on roads and trails near their California home, and some weekends they travel to various venues to compete.  Ed and Jake have different motives for riding bikes, but both love the sport and enjoy the time they spend together.

Sometimes it seems like men do better when they are doing things together.  We watch sports, play pickup games of basketball, or jam on guitars.  Likewise, we can bond with our sons by hanging out with them.  No matter how old our sons or what they like to do, we can find fun things to do with them.

Men, let’s try to find activities we can do with our sons - things that’ll be a kick for them and for us.  If your son is young, it might be as simple as tossing a wiffle ball and letting him swing the bat.  He may miss every time, but remember, the activity isn’t the point - the point is to be together.

As your son grows older, his interests will change.  Make sure your interests evolve, too.  Learn how to play hacky-sack and video games.  Try to boogie board, rollerblade, or whatever your son wants to do.

Your time together doesn’t have to be active and athletic either.  Perhaps your son is interested in drama - you could help him practice his lines.  If he’s interested in science, take him to free lectures at the local University, where you can both learn more.  If he’s interested in music, make concerts in the park a priority.  Whether you’re seriously interested in these activities or not - this is serious bonding time with your son.  When you participate in these activities together, you’ll grow closer to him - and conversations will flow out of that relationship.

Back to top

Marriage Feature

Marriage- ‘What did I say’?

by Ron Hellyer

The act of marriage can mean many things. One important area is that of communication, both passive and active.

Have you experienced the situation where the cold winds of winter rush in and your are left wondering what did you say to your spouse to cause such a chill between you?

Communication is not just verbal between two people, but often it is the unsaid things that become issues. Things like leaving your clothes in a pile on the floor or the shaving cream and shaver residue all over the vanity basin. The message being communicated is one of a lack of respect and maybe, 'I don’t care who cleans this up.'

And this isn’t just a male dominated area. Our spouses have interesting habits too. Have you had the tussle with the toilet seat? Men generally leave it up - it’s less messy, and women want it down for obvious reasons. You don’t have to say anything, just leave it up and watch the communication response.

In an example such as this what is the implication? Well, I believe it is these little communicators that can build and build into a volcano if we are not observant to them, and seek clarification and resolvement.

Remember John Gray’s Martians and Venusians? Venusians particularly enjoy being respected, understood and cherished. In the woman’s world it is the little things that communicate our love and support to them.

I confess I have failed the toilet seat test many times, particularly in the wee small hours of the morning, but I am aware of it when I enter the room of contemplation and now I even put the lid down. I have received recognition from my wife for considering her. So 'What did I say?' I said I understood her, respected her and attempted to realign my memory banks to remember this small detail for her. It is small, but for our marriage it is very important.

James Dobson regularly reminds his listeners on the Family Focus program that if you want sex with your wife, it starts in the kitchen in the morning with the little things. Yes, the tea towel is a powerful weapon in a marriage.

The daily life of marriage requires communication in doing, saying, listening and interpreting.

Doing - the little things that are relationally reinforcing.

Saying - the little things that are loving, kind, considerate & encouraging.

Listening - with a frequency that picks up on the little things.

Interpreting - the little things and accepting that we as men see them differently.

It is not a case of ‘What did I say?” in defence of myself but more what can I say & do for my marriage. Majoring on the little things, understanding your Venusian wife and loving her without fault are areas we continue to learn from and help strengthen our marriage bonds and our family structure.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

The success of being a good father ‘is the most important success of all’.

Sir John Harvey

Back to top

News & Info

Pathways to Manhood Facilitator Training -  for interest phone

Paul Henley  -  02 44768205

Hey Dad starts in the Illawarra on 28th July.

For more information phone Tessa Parsons on 4221 6170.

Men’s Prayer Summit will be held 11-13 August Parliament House.  You can now register at early bird price up until 27th July.  For more information phone John Comino 02 9913 3468. Email: [email-masked]  The theme of this year’s summit is ‘Restoring Paths to Dwell In’.

_________________________________________________________

Letters

Dear Fatherhood Foundation

In reply to Robert’s letter last week

Fatherhood means being involved with motherhood, not your homosexual boyfriend.  There are some weird people out there, one discovers.

Regarding politics, the Fatherhood Foundation gave Mark Latham a pretty good go, late last year.  Which is fair enough.  The fact that Latham doesn't have sufficient character to match his looming potential appointment, and will turn on a dime for political advantage, is not our problem, it's Labor's.

Regards

Steve Blizard

****************************

Dear Fatherhood Foundation

Well done,!! Impressed by the info presented on Life Matters ABC radio could you please send me info re your course and also training of facilitators etc here ??? in Frankston, Victoria,
Look forward to hearing from you,
Regards
Mark

****************************

Dear Fatherhood Foundation,

I don't know how you got my email address but I've been getting your news for some months now. Thanks for your good intentions.

I'm now in Oregon, USA (formerly Canberra) doing some violence prevention work with men and rafting.

Actually I'm hoping to hear from the NRL re some programs for sexual harassment prevention I offer...do they ever need that?

Since I've been receiving your emails out of the blue I'd like to offer my opinion out of the blue so to speak ... Re John Gray.... I think his stuff is divisive and not very accurate and self fulfilling. The whole point...men are diverse within their gender as are women.

I know as many women who do what Gray says men do! and vice versa

I find his lectures 'slick' and immature from the point of understanding the complex psychologies of genders ...a topic I teach.

He has made a million out of his books as has one of his former wives who writes on relationships (Barbara De Angelis see websites).

I look forward to men and women embracing the sacred feminine more in each other and moving towards caring more for each other and the planet. Then our children will have a future. Most of the great spiritual teachings I follow talk about healing opposites or the union of opposites (See The Marriage of Spirit by Lesley Temple-Thurston on the net).

This may be of interest!....Do you know of the move away from the Vatican calendar the one we follow now( which many think is messing us up) to the 13 moon calendar that the Mayans and most indigenous cultures followed....which honours women's reproductive cycles and connects us to the natural cosmic rhythms thereby connecting us to the intelligence that runs the universe (nature's intelligence).

It is a global movement and one that I'd like more men to support.

I've been involved in rape prevention work in Aust and the US and here a woman is raped every 45 secs (1870 per day) I see the rape of women and of the planet as being something good men can and need to urgently change.

Well that is some brief info on my views.

Keep up the good work

Let me know if you want more info?

chrs

pip

_________________________________________________________

NATIONAL MARRIAGE FORUM

Great Hall, Parliament House, Canberra

9.30 am – 5.00 pm,  4th August 2004

SAVE MARRIAGE

TAKE A PLACE IN HISTORY !

THERE’S NO TIME LIKE AN ELECTION !

At the last session of Federal Parliament marriage was placed in great jeopardy.  The Greens and Democrats with the assistance of the ALP, sidelined an amendment to the Marriage Act that would have confirmed marriage as being between a man and a woman, by consigning it to a Senate Committee where they hope it will die.

Unless we can make protection of marriage an election issue on which all parties take a very public and irrevocable stand, we cannot guarantee its survival as the national institution we most value. This is an occasion on which we need thousands of people at Parliament House in Canberra to make all parties realise that this is a vital issue that will decide the future of the election.

Speakers include:

Prof Patrick Parkinson, Sydney University

Associate Prof, Dr Tom Altobelli, University of Western Sydney

Prime Minister, Hon John Howard and Leader of the Opposition, Mr Mark Latham

have been invited to address the forum – we hope to announce their

confirmation soon.

Angela Shanahan, Journalist Sunday Telegraph

Bill Muehlenberg, National Marriage Coalition

Jim Wallace, Australian Christian Lobby

Mary Louise Fowler, Australian Family Association

and many more.

Please photocopy below for additional registrations!  Space is limited – book now!  Join us on 4th August 2004 to make a difference!

REGISTRATION COST $15.00 – Includes morning & afternoon teas and light lunch.  This amount only covers administration costs for the day.  A love offering will be received to defray further costs.

Yes, I will stand up at this historic time for marriage!!                                Number of people ……….

Name: ……….……………………………   Address:  ………………………………………………....  ……………………………………………..  City:  ……….………………………  P / C:  …………....

Phone Number……………………………   Email Address……………………………………………

Payment: Cheque  ___  Credit Card: __ Visa  __  M/cd  __ B/cd

Amount:  ______       Card No:  _ _ _ _/_ _ _ _/_ _ _ _/_ _ _ _   Expiry:  _ _ / _ _

Name on Card:  …………………………..
Signature: …………………………………………………

Cheques payable to:
Australian Christian  Lobby
PO Box 42 CHARNWOOD ACT 2615

Email:  [email-masked]  Website: www.marriage.org.au

Phone:   02 62590431   Fax: 02 6259 0462

Authorised by Jim Wallace, 15th July 2004, National Marriage Coalition,  46 Lhotsky St,  Charnwood  ACT  2615

Back to top

Dad's Prayer

Dear God

Thank you for the privilege of being a dad.

Thank you for the honour of being there

for my children’s birth.

Thank you for the humbling experience

of sometimes ‘getting it wrong’.

Thank you for the times I ‘get it right’.

Help me to be the best dad I can possible be.

Help me love my children just like You love me.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.